#bannerinn-1 { float: left; width: 100%; margin:2% 0; background: #14386f; }
#bannerinn-2 { float: left; width: 100%; margin:0; background: #14386f; }
#bannerinn-3 { float: left; width: 100%; margin:0; background: #14386f; }
#bannerinn-4 { float: left; width: 100%; margin:0; background: #14386f; }
#bannerinn-5 { float: left; width: 100%; margin:0; background: #14386f; }

.bannerinn-1-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/boiler-mid-banner-image.png'); background-repeat: no-repeat; background-size: 100% auto; background-position: left 0 bottom 70%; height: 450px; }
.bannerinn-1-right { float: right; width: 50%; padding:86px 125px 85px 125px; background-repeat: no-repeat; background-size: auto auto; background-position: right 0 bottom 0%; }
.bannerinn-1-right h1 { color: #fff; font-size: 35px; line-height: 45px; padding:0 0 15px;}
.bannerinn-1-right p { color: #fff; font-weight: bold; font-size: 19px; line-height:25px;}
.bannerinn-1-right .btn { float: left; width: 100%; margin: 30px 0; }
.bannerinn-1-right .btn a { background: #fff; color: #349ce6; padding:10px 25px; border-radius: 8px; font-weight:bold; font-size:19px;}
.bannerinn-1-right .btn a:hover { background: #2273ac; color: #fff; }

.bannerinn-2-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/service-repairs-background1.jpg'); background-repeat: no-repeat; background-size: cover; background-position: left 0 bottom 80%; height: 495px;}

.bannerinn-3-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/bathroom-background.png'); background-repeat: no-repeat; background-size: cover; background-position: left 0 bottom 70%; height: 450px;}

.bannerinn-4-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/commercial-background.png'); background-repeat: no-repeat; background-size: cover; background-position: left 0 bottom 70%; height: 470px;}

.bannerinn-5-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/midpage-banner-image-434px-x-789px.png'); background-repeat: no-repeat; background-size: cover; background-position: left 0 bottom 70%; height: 475px;}

.bannerinn-6-left { float: left; width: 50%; padding: 0; margin: 0; background: url('../images/air/air-midpage-banner-image.png'); background-repeat: no-repeat; background-size: cover; background-position: left 0 bottom 70%; height: 475px;}

@media only screen and ( max-width:1350px) {
.bannerinn-1-right { padding:70px;}
}

@media only screen and ( max-width:1170px) {
.bannerinn-1-right h1 br { display:none;}

#bannerinn-1 { position: relative; }
.bannerinn-1-left { float: left; width: 100%; position: relative; background: url('../images//boiler-mid-banner-image.png'); background-repeat: no-repeat; background-size: 100% auto; background-position: left 0 bottom 70%; display: table; height: 400px; }
.bannerinn-1-right { width: 100%; float: none; text-align: center; position: absolute; padding: 100px 50px; background: linear-gradient(rgba(3,156,232,0.7),rgba(3,156,232,0.7)); background-size: 100% 100%; height: 475px; display: table-cell; vertical-align: middle; }

.bannerinn-2-left { float: left; width: 100%; position: relative; background: url('../images/service-repairs-background.png'); background-repeat: no-repeat; background-size: 100% auto; background-position: left 0 bottom 70%; display: table; height: 400px; }
.bannerinn-2-right { width: 100%; float: none; text-align: center; padding: 0px; position: absolute; padding: 100px 0; background: linear-gradient(rgba(3,156,232,0.7),rgba(3,156,232,0.7)); background-size: 100% 100%; height: 400px; display: table-cell; vertical-align: middle; }

.bannerinn-3-left { float: left; width: 100%; position: relative; background: url('../images/bathroom-background.png'); background-repeat: no-repeat; background-size:100% auto; background-position: left 50% bottom 70%; display: table; height: 400px; }
.bannerinn-3-right { width: 100%; float: none; text-align: center; padding: 0px; position: absolute; padding: 100px 0; background: linear-gradient(rgba(3,156,232,0.7),rgba(3,156,232,0.7)); background-size: 100% 100%; height: 400px; display: table-cell; vertical-align: middle; }

.bannerinn-4-left { float: left; width: 100%; position: relative; background: url('../images/commercial-background.png'); background-repeat: no-repeat; background-size:100% 100%; background-position: left 50% bottom 70%; display: table; height: 400px; }
.bannerinn-4-right { width: 100%; float: none; text-align: center; padding: 0px; position: absolute; padding: 100px 0; background: linear-gradient(rgba(3,156,232,0.7),rgba(3,156,232,0.7)); background-size: 100% 100%; height: 400px; display: table-cell; vertical-align: middle; }

.bannerinn-5-left { float: left; width: 100%; position: relative; background: url('../images/midpage-banner-image-434px-x-789px.png'); background-repeat: no-repeat; background-size:100% 100%; background-position: left 50% bottom 70%; display: table; height: 400px; }
.bannerinn-5-right { width: 100%; float: none; text-align: center; padding: 0px; position: absolute; padding: 100px 0; background: linear-gradient(rgba(3,156,232,0.7),rgba(3,156,232,0.7)); background-size: 100% 100%; height: 400px; display: table-cell; vertical-align: middle; }


}

@media only screen and ( max-width:980px) {

}

@media only screen and ( max-width:767px) {
.bannerinn-1-left,.bannerinn-2-left { background-size:100% 100%,auto auto;}
.domestic-heating-left li { text-align:left;}

.bannerinn-3-left  { background-size:auto auto;}
}

@media only screen and ( max-width:640px) {
.bannerinn-1-right h1 br,.bannerinn-1-right p br,
.bannerinn-2-right h1 br,.bannerinn-2-right p br { display:none;}
.bannerinn-1-right h1,.bannerinn-2-right h1 { font-size:23px; line-height:30px; padding:0 25px; margin-bottom:15px;}
.bannerinn-1-right p,.bannerinn-2-right p {padding:0 25px; font-size:16px; line-height:20px;}
}

@media only screen and (max-width:540px) {
.bannerinn-4-left { background-size: auto auto;}
.bannerinn-1-left {background-size:100% 100%,auto auto;background-position: left 70% bottom 0%,left 0 bottom 0%;}
.bannerinn-2-left { background-size:auto 100%,auto auto;background-position: left 70% bottom 0%,left 0 bottom 0%;}
.bannerinn-5-left { background-size: auto auto;}
}

@media only screen and ( max-width:420px) {

}
